.pbTopBar{
    /*background: #eef1f1 !important;*/
}

@supports (bottom: env(safe-area-inset-bottom)){
    body,
    .footer-container{
        padding-bottom: constant(safe-area-inset-bottom);
        padding-bottom: env(safe-area-inset-bottom);
        background: #ffffff;
    }
}

/*.test{*/
    /*position: fixed;*/
    /*height: 60px;*/
    /*width: 100%;*/
    /*top: 0;*/
    /*left: 0;*/
    /*background: blue;*/
    /*z-index: 9999;*/
/*}*/

.top-nav-content{
    height: 43px;
    background: #eef1f1;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 15px;
    box-sizing: border-box;
    margin-bottom: 40px;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
}
.top-nav-content .left-logo img{
    /* width: 85px; */
    height: 12px;
}
.right-help img{
    width: 19px;
    height: 19px;
}



.bottom-nav-container {
    width: 100%;
    position: fixed;
    bottom: 0;
    /*bottom: env(safe-area-inset-bottom); // 这里是重点*/
    left: 0;
    display: flex;
    background: #eef1f1;
    z-index: 999;
}
.bottom-nav-container .item{
    width: 50%;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.bottom-nav-container .item .unfold-icon{
    width: 20px;
    height: 20px;
}
.bottom-nav-container .item .paging-icon{
    width: 20px;
    height: 15px;
}
.bottom-nav-container .item .magnify-icon{
    width: 18px;
    height: 18px;
}
.bottom-nav-container .item .share-icon{
    width: 17px;
    height: 17px;
}
.bottom-nav-container .item .goback{
    width: 10px;
}
/* 底部导航弹层 */
.bottom-nav-popup{
    height: 140px;
}
.bottom-nav-popup:after{
    content: '';
    display: block;
    clear: both;
}
.bottom-nav-popup .item {
    width: 50%;
    height: 100%;
    float: left;
    background: #fff;
}
.bottom-nav-popup .item .nav-content{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    font-size: 12px;
    color: #4D4D4D;
}
.bottom-nav-popup .item .nav-content .img-box{
    width: 58px;
    height: 58px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 5px;
    background: rgba(255,255,255,1);
    box-shadow: 0 1px 5px 0 rgba(139,139,139,0.3);
    border-radius: 6px;
}
.bottom-nav-popup .item .nav-content .img-box .email-icon{
    width: 28px;
    height: 21px;
}
.bottom-nav-popup .item .nav-content .img-box .download-icon{
    width: 29px;
    height: 21px;
}

/* 发送email弹层 */
.send-email-container{
    width: 300px;
    background: #fff;
    margin: 0 auto;
    padding: 40px 24px 56px;
    border-radius: 6px;
}
.send-email-container .top-email-icon{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: #2C2C2C;
    font-size: 12px;
    margin-bottom: 60px;
}
.send-email-container .top-email-icon .email-icon{
    width: 68px;
    height: 68px;
    margin-bottom: 16px;
}
.send-email-container .email-form{
    margin-bottom: 65px;
}
.send-email-container .email-form .item .hint-title {
    color: #2c2c2c;
    font-size: 12px;
    display: inline-block;
    margin-bottom: 5px; }
.send-email-container .email-form .item .hint-title .sign {
    color: #d01818; }
.send-email-container .email-form .item .content {
    display: flex;
    align-items: center;
    width: 100%;
    height: 30px;
    background: #f5f5f5;
    border-radius: 4px;
    margin-bottom: 5px; }
.send-email-container .email-form .item .content .left-icon {
    width: 15%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative; }
.send-email-container .email-form .item .content .left-icon .iconfont {
    color: #4d4d4d;
    font-size: 18px; }
.send-email-container .email-form .item .content .left-icon .icon-xingming {
    font-size: 15px; }
.send-email-container .email-form .item .content .left-icon:after {
    content: '';
    width: 1px;
    height: 18px;
    background: #afafaf;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -9px; }
.send-email-container .email-form .item .content .right-input {
    width: 85%;
    padding-left: 10px; }
.send-email-container .email-form .item .content .right-input input {
    width: 100%;
    height: 30px;
    font-size: 12px;
    border: none;
    background: none; }
.send-email-container .send-container{
    width: 170px;
    height: 40px;
    background: #6CC4DA;
    color: #FEFEFE;
    font-size: 13px;
    outline: none;
    border: none;
    border-radius:4px;
    display: block;
    margin: 0 auto;
}

/* 表单 */
.apply-form-container{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.7);
    z-index: 998;
    font-family: "PingFangSC-Regular", "microsoft yahei", "微软雅黑";
}
.apply-form-container .van-popup {
    border-radius: 6px; }
.apply-form-container .form-container {
    width: 303px;
    height: 450px;
    overflow-y: auto;
    background: #fff;
    box-sizing: border-box;
    padding: 20px 0;
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%,-50%);
    border-radius: 10px;
}
.apply-form-container .form-container .form-content {
    width: 85%;
    margin: 0 auto; }
.apply-form-container .form-container .form-content .btn-switch {
    display: flex;
    justify-content: center;
    color: #2c2c2c;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 18px; }
.apply-form-container .form-container .form-content .btn-switch .btn {
    background: #f5f5f5;
    width: 115px;
    height: 30px;
    border: none;
    outline: none;
    border-radius: 4px; }
.apply-form-container .form-container .form-content .btn-switch .btn:nth-child(even) {
    margin-left: 20px; }
.apply-form-container .form-container .form-content .btn-switch .select-btn {
    background: #6cc4da;
    color: #fff;
    transition: all .2s; }
.apply-form-container .form-container .form-content .form-list .item .hint-title {
    color: #2c2c2c;
    font-size: 12px;
    display: inline-block;
    margin-bottom: 5px; }
.apply-form-container .form-container .form-content .form-list .item .hint-title .sign {
    color: #d01818; }
.apply-form-container .form-container .form-content .form-list .item .content {
    display: flex;
    align-items: center;
    width: 100%;
    height: 30px;
    background: #f5f5f5;
    border-radius: 4px;
    margin-bottom: 5px; }
.apply-form-container .form-container .form-content .form-list .item .content .left-icon {
    width: 15%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative; }
.apply-form-container .form-container .form-content .form-list .item .content .left-icon .iconfont {
    color: #4d4d4d;
    font-size: 18px; }
.apply-form-container .form-container .form-content .form-list .item .content .left-icon .icon-xingming {
    font-size: 15px; }
.apply-form-container .form-container .form-content .form-list .item .content .left-icon:after {
    content: '';
    width: 1px;
    height: 18px;
    background: #afafaf;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -9px; }
.apply-form-container .form-container .form-content .form-list .item .content .right-input {
    width: 85%;
    padding-left: 10px; }
.apply-form-container .form-container .form-content .form-list .item .content .right-input input {
    width: 100%;
    height: 30px;
    font-size: 12px;
    border: none;
    background: none; }
    .apply-form-container .form-container .form-content .form-list .itemCheck {
        font-size: 12px;
      }
      .apply-form-container .form-container .form-content .form-list .itemRadio {
        font-size: 12px;
      }
      .apply-form-container .form-container .form-content .form-list .checkbox-container {
            /* font-size: rem(12); */
        }
    .checkbox-container::after  {
        content: '';
        display: block;
        clear: both;
    }
    .checkbox-option {
        float: left;
        width: 50%;
        margin-bottom: 6px;
    }
.apply-form-container .form-container .form-content .hint-text {
    color: #9d9d9d;
    font-size: 12px; }
.apply-form-container .form-container .form-content .commit-btn {
    width: 170px;
    height: 40px;
    background: #6cc4da;
    color: #fff;
    font-size: 16px;
    border-radius: 4px;
    outline: none;
    border: none;
    display: block;
    margin: 0 auto;
    margin-top: 20px; }
.apply-form-container .form-container .form-content .commit-btn:active {
    background: #51c0dc; }
.apply-form-container .success-container {
    width: 303px;
    height: 250px;
    background: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center; }
.apply-form-container .success-container .success-img {
    width: 84px;
    height: 84px; }
.apply-form-container .success-container .h3-tit {
    font-size: 16px;
    color: #2c2c2c;
    margin: 10px 0; }
.apply-form-container .success-container .hint-text {
    color: #bdbdbd;
    font-size: 13px; }
.apply-form-container .success-container .close-icon {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center; }
.apply-form-container .success-container .close-icon .iconfont {
    font-weight: bold;
    font-size: 25px;
    color: #9d9d9d; }


